Bug 1302536 - [abrt] Thunar: gtk_dialog_run(): thunar killed by SIGSEGV
[abrt] Thunar: gtk_dialog_run(): thunar killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4def4ca8c51732a46d666c25650...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 00:58 EST by Timothy Redmond
Modified: 2016-12-20 13:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:15:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.80 KB, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: core_backtrace (7.84 KB, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: dso_list (10.02 KB, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: environ (1.79 KB, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: maps (52.20 KB, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: mountinfo (3.93 KB, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: open_fds (2.33 KB, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-01-28 00:58 EST, Timothy Redmond
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-28 00:59 EST, Timothy Redmond
no flags Details

  None (edit)
Description Timothy Redmond 2016-01-28 00:58:47 EST
Description of problem:
I was dragging a file from my downloads folder to another folder (a JPEG).  I have a pretty vanilla fedora 23 setup with full disk encryption so I am not sure that I have anything helpful to add...

Version-Release number of selected component:
Thunar-1.6.10-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        Thunar --daemon
crash_function: gtk_dialog_run
executable:     /usr/bin/thunar
global_pid:     1657
kernel:         4.3.3-303.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #5 gtk_dialog_run at gtkdialog.c:1094
 #6 thunar_dialogs_show_error at thunar-dialogs.c:331
 #7 g_cclosure_marshal_VOID__POINTERv at gmarshal.c:2026
 #8 _g_closure_invoke_va at gclosure.c:864
 #11 thunar_list_model_folder_error at thunar-list-model.c:1214
 #20 exo_job_error at exo-job.c:423
 #21 exo_job_async_ready at exo-job.c:274
 #26 gtk_main at gtkmain.c:1268
Comment 1 Timothy Redmond 2016-01-28 00:58:50 EST
Created attachment 1119011 [details]
File: backtrace
Comment 2 Timothy Redmond 2016-01-28 00:58:51 EST
Created attachment 1119012 [details]
File: cgroup
Comment 3 Timothy Redmond 2016-01-28 00:58:52 EST
Created attachment 1119013 [details]
File: core_backtrace
Comment 4 Timothy Redmond 2016-01-28 00:58:53 EST
Created attachment 1119014 [details]
File: dso_list
Comment 5 Timothy Redmond 2016-01-28 00:58:53 EST
Created attachment 1119015 [details]
File: environ
Comment 6 Timothy Redmond 2016-01-28 00:58:54 EST
Created attachment 1119016 [details]
File: exploitable
Comment 7 Timothy Redmond 2016-01-28 00:58:55 EST
Created attachment 1119017 [details]
File: limits
Comment 8 Timothy Redmond 2016-01-28 00:58:56 EST
Created attachment 1119018 [details]
File: maps
Comment 9 Timothy Redmond 2016-01-28 00:58:57 EST
Created attachment 1119019 [details]
File: mountinfo
Comment 10 Timothy Redmond 2016-01-28 00:58:58 EST
Created attachment 1119020 [details]
File: namespaces
Comment 11 Timothy Redmond 2016-01-28 00:58:59 EST
Created attachment 1119021 [details]
File: open_fds
Comment 12 Timothy Redmond 2016-01-28 00:58:59 EST
Created attachment 1119022 [details]
File: proc_pid_status
Comment 13 Timothy Redmond 2016-01-28 00:59:00 EST
Created attachment 1119023 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:14:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:15:16 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.